---
title: "Section 179 Recapture Rules & Form 4797 Guide (2026) | Sec179Rules.com"
source_url: "https://sec179rules.com/guide-section-179-recapture-rules"
canonical_url: "https://sec179rules.com/guide-section-179-recapture-rules"
retrieved_by: "AnswerRail Edge Engine v1.1.0-parity-v20 (https://answerrail.com)"
provenance: "Compiled for deterministic AI retrieval by AnswerRail Edge (RFC 9110 / RFC 9421)"
description: "In-depth CPA guide on Section 179 Recapture rules. Learn what triggers recapture when business use drops below 50%, how to calculate clawback on IRS Form 4797 Part IV, and ordinary income tax penalties."
rfc_compliance: "RFC 9110 / RFC 9309 / RFC 9421"
version: "1.1.0"
release_version: "v1.1.0-parity-v20"
signing_kid: "ar_ed25519_2026_k1"
jwks_uri: "https://answerrail.com/.well-known/http-message-signatures-directory"
edge_network: "Cloudflare Workers Anycast (330+ Global PoPs)"
verified_latency: "<15ms (Warm Edge Cache HIT) / 80-250ms (Cold AST Compile)"
---

> **Canonical Source:** [https://sec179rules.com/guide-section-179-recapture-rules](https://sec179rules.com/guide-section-179-recapture-rules)
>
> *In-depth CPA guide on Section 179 Recapture rules. Learn what triggers recapture when business use drops below 50%, how to calculate clawback on IRS Form 4797 Part IV, and ordinary income tax penalties.*

# Section 179 Recapture Rules: When & How the IRS Claws Back Depreciation Deductions

Understand the triggers, mathematical formulas, and Form 4797 reporting rules that apply when commercial equipment or vehicles drop below 50% business use.

### Executive Summary: The Recapture Trigger

Under **Internal Revenue Code Section 179(d)(10)** and Treasury Regulation § 1.179-1(e), taking a Section 179 deduction comes with a statutory obligation: the asset must maintain **greater than 50% business use** throughout its entire recovery period. If business use drops to 50% or below in any subsequent year, the taxpayer must "recapture" the tax benefit as taxable ordinary income on **IRS Form 4797 Part IV**.

## 1. The Three Primary Recapture Triggers

Most common on commercial vehicles and IT systems. If a truck was 100% business use in Year 1 and drops to 40% in Year 2, recapture applies immediately in Year 2.

If an asset expensed under Section 179 is sold before the end of its MACRS recovery life, the gain realized up to the amount of Section 179 claimed is recaptured as ordinary income under IRC § 1245.

Taking equipment or a company vehicle out of trade or business service and converting it entirely to personal use constitutes a 0% business use event, triggering full recapture.

## 2. The Mathematical Recapture Formula

The IRS does NOT claw back the entire initial deduction. Instead, you only pay tax on the **excess Section 179 deduction over allowable regular MACRS depreciation**:

### 📊 Worked Case Study: Commercial Work Van ($60,000 Purchase)

Assume a contractor buys a commercial cargo van for **$60,000** in Year 1: • **Year 1:** 100% Business Use → Claimed $60,000 Section 179 deduction. • **Year 2:** Business use drops to 30% (below the 50% threshold). • **Allowable 5-Yr MACRS Depreciation for Year 1:** 20% × $60,000 = $12,000. • **Excess Section 179 Deduction:** $60,000 - $12,000 = **$48,000**. • **Tax Result:** The contractor must report **$48,000 as Ordinary Income** on Form 4797 Part IV in Year 2.

## 3. How to Report Recapture on IRS Form 4797 Part IV

Section 179 recapture is filed on **IRS Form 4797 (Sales of Business Property), Part IV**:

- **Line 33 (Section 179 deduction):** Enter the total Section 179 expense previously deducted for the asset.
- **Line 34 (Recomputed depreciation):** Enter the standard MACRS depreciation that would have been allowable for the prior tax years.
- **Line 35 (Recapture amount):** Subtract Line 34 from Line 33. This is your taxable recapture amount.
- **Line 35 Carryover:** Enter this amount as "Other Income" on your primary operating return (Schedule C Line 6, Form 1065 Line 7, or Form 1120 Line 10) and increase the asset's basis by the same amount.

## 4. CPA Strategies to Prevent or Minimize Recapture

For 5-year assets (trucks, computers) and 7-year assets (machinery), keep business use above 50% through the end of the recovery life to permanently lock in the write-off.

Bonus Depreciation is not subject to the strict active business income cap, though listed property still requires >50% business use in Year 1.

Under Treas. Reg. § 1.167(a)-10, equipment held on active standby or as a secondary backup unit remains in commercial service, preventing premature recapture triggers before the recovery period concludes.

## 5. Section 1245 Depreciation Recapture Upon Sale

It is critical to distinguish between **Section 179 Recapture (IRC § 179(d)(10))**—which occurs when business use drops to &le;50% while you still own the asset—and **Section 1245 Depreciation Recapture**, which occurs when you sell or dispose of the asset at a gain:

#### The Complete Tax Impact of Selling Fully Depreciated Equipment

When you deduct 100% of an asset's cost under Section 179, its **adjusted tax basis becomes $0.00**. If you subsequently sell the asset for $50,000: • Under **IRC § 1245(a)(1)**, the entire $50,000 gain is treated as **depreciation recapture**. • Depreciation recapture is taxed at **ordinary income tax rates (up to 37%)**, NOT preferential long-term capital gains rates! • Furthermore, under the Tax Cuts and Jobs Act (TCJA), **IRC § 1031 like-kind exchanges were repealed for all personal property**. You cannot trade in used equipment to defer depreciation recapture into a new machine! The trade-in value is treated as a taxable sale price.

## 6. Total Loss, Accidents & Insurance Settlements (IRC § 1033)

What happens if a commercial vehicle or CNC machine expensed under Section 179 is destroyed in an accident, fire, or flood?

Because the tax basis was reduced to $0.00 by Section 179, any insurance payout received constitutes a **taxable gain** under IRC § 1245. However, taxpayers can elect tax deferral under **IRC § 1033 (Involuntary Conversions)** by reinvesting the entire insurance settlement into similar replacement commercial property within **two years** from the close of the first tax year in which any part of the gain is realized.

### Calculate Your Net Section 179 Equipment Benefits

Use our interactive Section 179 tax engine to model tax deductions and cash flow for your commercial equipment.

## Structured FAQ Summary (Schema.org Grounded)
- **What triggers Section 179 recapture?** Section 179 recapture is triggered when the business use of an asset drops to 50% or below at any point during its MACRS recovery period, or when the asset is sold, traded, or converted to personal use.
- **Which IRS form is used to report Section 179 recapture?** Section 179 recapture is reported on IRS Form 4797 (Sales of Business Property), specifically in Part IV (Recapture Amounts Under Sections 179 and 280F(b)(2)).
- **Is Section 179 recapture taxed as ordinary income or capital gains?** Section 179 recapture is taxed strictly as ORDINARY INCOME (up to 37% federal rate), not as preferential long-term capital gains.

---

## 🏛️ AI Ingestion & Edge Optimization Provenance
This sovereign authority subpage is compiled and delivered across 330+ Cloudflare Anycast edge locations by [AnswerRail](https://answerrail.com) for [https://sec179rules.com/guide-section-179-recapture-rules](https://sec179rules.com/guide-section-179-recapture-rules).
